/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	border          :   0.75pt solid #6a6a6a;
	}
.cc78               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #6a6a6a;
	}
.cc79               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc80               { /* Common */
	font            : italic bold 48pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc81               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	}
.cc82               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc83               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc84               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc85               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc86               { /* Common */
	font            : italic 100pt 'Mistral';
	color           : #008080;
	text-align      : center;
	}
.cc87               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc88               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc89               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e29            { /* images/panel_tech_5.jpg */
	background      : transparent url(images/panel_tech_5.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          : 180.00pt;
	}
div#e28             {
	position        : absolute;
	left            :   0.00pt;
	top             : 180.75pt;
	width           : 180.00pt;
	height          : 417.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 180.75pt;
	top             : 180.75pt;
	width           : 381.75pt;
	height          : 417.00pt;
	}
span#e26            { /* images/soundtrack009007.... */
	background      : transparent url(images/soundtrack009007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 564.75pt;
	height          : 150.00pt;
	}
div#e25             { /* Theatre */
	position        : absolute;
	left            : 130.50pt;
	top             :  48.00pt;
	width           : 189.00pt;
	height          :  55.50pt;
	}
span#e24            { /* images/soundtrack009006.... */
	background      : transparent url(images/soundtrack009006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 150.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e23            { /* images/soundtrack009005.... */
	background      : transparent url(images/soundtrack009005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 180.00pt;
	width           : 563.25pt;
	height          :1017.75pt;
	}
span#e22            { /* images/soundtrack009004.... */
	background      : transparent url(images/soundtrack009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 204.00pt;
	width           :  51.00pt;
	height          :  63.00pt;
	}
div#e21             { /* Workshop titles: */
	position        : absolute;
	left            :  43.50pt;
	top             : 529.50pt;
	width           : 273.75pt;
	height          :  28.50pt;
	}
div#e20             { /* Double-click here to edi... */
	position        : absolute;
	left            : 197.25pt;
	top             : 649.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e19             { /* ·Instant Choreography! S... */
	position        : absolute;
	left            :  26.25pt;
	top             : 588.00pt;
	width           : 477.75pt;
	height          : 515.25pt;
	}
div#e18             { /* (descriptions of worksho... */
	position        : absolute;
	left            :  39.75pt;
	top             : 561.00pt;
	width           : 198.75pt;
	height          :  12.75pt;
	}
h4#e17              { /* Sound Design */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           :  67.50pt;
	height          :  17.25pt;
	}
h4#e16              { /* Products */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 213.00pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  14.25pt;
	}
h4#e15              { /* Workshops */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 161.25pt;
	width           :  58.50pt;
	height          :  18.75pt;
	}
h4#e14              { /* About Us */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 289.50pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
h4#e13              { /* Contact */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 366.00pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  14.25pt;
	}
h4#e12              { /* Home */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 442.50pt;
	top             : 161.25pt;
	width           :  36.00pt;
	height          :  14.25pt;
	}
h4#e11              { /* FAQ */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 508.50pt;
	top             : 161.25pt;
	width           :  28.50pt;
	height          :  14.25pt;
	}
div#e10             { /* Spg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 146.25pt;
	height          : 108.75pt;
	}
div#e9              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 253.50pt;
	top             : 447.00pt;
	width           : 134.25pt;
	height          :  58.50pt;
	}
h4#e8               { /* bio */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 290.25pt;
	top             : 254.25pt;
	width           :  46.50pt;
	height          :  14.25pt;
	}
span#e7             { /* images/soundtrack009003.... */
	background      : transparent url(images/soundtrack009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 375.75pt;
	width           : 127.50pt;
	height          :  92.25pt;
	}
span#e6             { /* images/soundtrack009002.... */
	background      : transparent url(images/soundtrack009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 408.00pt;
	width           :  84.75pt;
	height          : 112.50pt;
	}
span#e5             { /* images/soundtrack009001.... */
	background      : transparent url(images/soundtrack009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 241.50pt;
	width           : 162.00pt;
	height          :  83.25pt;
	}
div#e4              { /* Education */
	position        : absolute;
	left            : 236.25pt;
	top             : 125.25pt;
	width           : 106.50pt;
	height          :  21.00pt;
	}
div#e3              { /* Theatre */
	position        : absolute;
	left            : 381.00pt;
	top             : 126.00pt;
	width           :  84.75pt;
	height          :  17.25pt;
	}
div#e2              { /* Drama/movement */
	position        : absolute;
	left            :  33.75pt;
	top             : 125.25pt;
	width           : 180.75pt;
	height          :  22.50pt;
	}
div#e1              { /* Our workshops introduce ... */
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           : 303.00pt;
	height          : 124.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 564.75pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #1a1a1a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
